#!/usr/bin/env python

from distutils.core import setup

setup(
	scripts=['simulchess'],
	packages=['simulchesspkg', 'simulchesspkg.urwid_reduct'],
	data_files=['RULES', 'TODO'],

	# Metadata:
	name="simulchess",
	version="0.1.1",
	description="simulchess",
	long_description="Simultaneous move chess",
	author="Martin Bays",
	author_email="mbays@sdf.lonestar.org",
	url="http://mbays.freeshell.org/simulchess/",
	download_url="http://mbays.freeshell.org/simulchess/",
	classifiers = [
	    'Development Status :: 3 - Beta',
	    'Environment :: Console',
	    'Intended Audience :: End Users/Desktop',
	    'License :: OSI Approved :: GNU General Public License (GPL)',
	    'Programming Language :: Python',
	    'Topic :: Games/Entertainment :: Board Games',
	],
    )
